RubyGems Navigation menu

zold-ruby-sdk 0.2.2

Ruby SDK for Zold online wallets management system (WTS)

Versions:

  1. 0.2.2 - July 07, 2019 (11 KB)
  2. 0.2.1 - July 07, 2019 (11 KB)
  3. 0.2.0 - July 05, 2019 (11 KB)
  4. 0.1.0 - January 09, 2019 (10.5 KB)

Owners:

Pushed by:

Authors:

  • Yegor Bugayenko

SHA 256 checksum:

d04fe252a7448cf354493eb636bf6e4006147270642e131cc95540b1c816a2d1

Total downloads 1,254

For this version 396

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: